Subject: New Reply Received - Order not delivered yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 12:57:51 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  Order not delivered yet  Ticket comment <div dir="auto">Respected Sir,<div dir="auto">Thankyou for your quick response as you have mentioned that the order was not successfully placed and was replaced my order ID 6290986919 how did I  get a deduction in my amount of 267 Sar from my card.</div>
<div dir="auto">I haven't received any order from your end at 12 midnight so kindly check my order.</div>
<div dir="auto"><br></div>
<div dir="auto">In total I have only received 1 Order  ID 6291574062.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly see the attachments i have send Centre point timings  and tracking number timings to get a clear picture the timing is same because I have received that order .</div>
<div dir="auto"><br></div>
<div dir="auto">whereas the other picture there is a huge difference in timing as I haven't received my order at 8.15 pm so the dilivery text from Centre Point is at midnight 12 AM kindly check with the courier company. </div>
<div dir="auto">Kindly do the needful as soon as possible and oblige to have a look at the attachment to get a clear picture of the same.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Ajaz Ahmad</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 7 Apr 2021, 10:44 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Ajaz,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the order number: (6290986836) was not successfully placed, and automatically update it with new ID (6290986919). Then it has delivered on 04/07/2021 at 12:00 AM that was the first order.</div>
<div dir="ltr">Secondly you have order ID (6291574062) has delivered on 04/06/2021 at 3:39 PM.</div>
<div dir="ltr">In case if you get three deduction for three orders please do send us the whole payments.</div>
<div>​<br>
</div>
<div>Hope this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043208816099'>Screenshot_20210407-153849_Gallery.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043208816100'>Screenshot_20210407-153906_Gallery.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365111